Subject: Just an idea...

From: [email-masked]
Date: Fri, 24 Sep 1993 11:26:40 -0700

I don't know if this went through the first time, I got the message back as
undeliverable (but it was kinda vague), so if you've seen this before, please
write me *personally* and tell me so...

Anyhow, as I was saying, I think it would be nice if objects could be dumped
into "option packages," like mini-db's that could be made publicly available
and loaded into existing databases with a wizardly "patch()" function. It 
would presumably commandeer the next few available objnum's and make
appropriate property additions to #0. Thus those who needed Mr. Spell (for
example) could get it off parcftp, and other people who didn't wouldn't
have to worry with the "what is this and how do I use it and why does it take
up 40% of the distributed core?" reaction. Also, those with established DB's
would be able to patch in neato new stuff like $gopher et al. As usual, I
can't speak to how implementable this might be, just that it would be nice
to have.

====Rob (CF/Gelfin/Albion)